ISCS#FEP - Feature #765
09/03/2020 06:31 PM - ren hu

Status: Resolved Start date: 09/03/2020
Priority: Normal Due date:

Assignee: ren hu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.2 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 09/03/2020 06:32 PM - ren hu

- Status changed from New to Resolved

#2 - 09/03/2020 06:32 PM - ren hu
- % Done changed from 0 to 100

#3 - 09/04/2020 11:29 AM - xiangyang li
- Assignee set to ren hu

- Target version set to FEP_V3.0.2
